Haketilo - Feature #19

check if prerendering has to be blocked
07/01/2021 12:37 PM - koszko

Status: Rejected Start date: 07/01/2021
Priority: High Due date:

Assignee: % Done: 40%
Category: Estimated time: 0.00 hour
Target version:

Description

Modern "Web" added feature to allow page to specify other pages to be prerendered before they are opened in the browser. This
might or might not be an issue to user freedom and script blocking. If problematic, prerendering will need to be blocked.

History

#1 - 07/25/2021 09:29 AM - jahoti
- % Done changed from 0 to 40

Blocking prefetching (as is done on pages without scripts enabled for <#20>) makes prerendering impossible. While it doesn't seem like there should
be an issue, in any case, the prefetch ban can always be made universal.

#2 - 10/13/2022 12:15 PM - koszko

- Status changed from New to Rejected
